/* Last Updated: 2/2/26 */
/* Author:  Oliver Watson */
body {
    background: #CCCCCC url("images/logo.png") repeat top left;
    font-family: Helvetica, sans-serif;
    line-height: 24px;
}
#wrapper {
    background-color: #B200FF;
    border: 2px solid #FFFFFF;
    margin: auto;
    overflow: auto;
    width: 1000px;
}
header {
    background-color: #B200FF;
    border-bottom: 2px solid #FFFFFF;
    overflow: auto;
}
header h1 {
    font-size: 60px;
    text-align: center;
}
nav {
    background-color: #00CCFF;
    font-size: 14px;
    padding: 5px;
    text-align: center;
}
nav a {
    text-decoration: none;
}
blockquote {
    color: #F6A82C;
    font-style: italic;
}
aside {
    float: right;
    font-size: 14px;
    padding: 20px;
    text-align: center;
    width: 200px;
}
article {
    background-color: #FFFFFF;
    float: left;
    overflow: auto;
    padding: 20px;
    text-align: justify;
    width: 720px;
}
span {
    float: left;
    width: 200px;
}
#alignright {
    float: right;
    margin: 20px;
}
footer {
    background-color: #00CCFF;
    border-top: 2px solid #FFFFFF;
    clear: both;
    font-size: 14px;
    text-align: center;
}
footer a {
    color: #000000;
    text-decoration: none;
}
footer h6 {
    margin: 0;
}